@charset "utf-8";
/* CSS Document */
* {margin:0;} 
html, body {height:100%;} 
.wrapper {min-height: 100%;height: auto !important;height: 100%;margin: 0 auto -30px;} 
.footer, .push {height: 30px;}
body {background:url(images/bg.jpg) center repeat-y #FFF;font-family:Verdana, Arial;font-size:14px;margin:0;padding:0;height:100%;
}
/* Text settings */
p{text-align:justify;}
a{text-decoration:none;color:#4066FF;}
a:hover{text-decoration:none;color:#333333;}
.activelink {color:#333333;}
h2{font-size:22px;color:#0000CC;font:Euphemia, Arial bold italic;}
h4{font-size:14px;color:#0000CC;font-weight:bold;}
.style4 {font-family: "Monotype Corsiva", Verdana, Arial;font-size: 36px;color: #000;}

/* Id's */
#body {background-color:#FFF;width:780px;margin:0 auto 0 auto;padding:10px;}
#bodyindex {background-color:#FFF;width:794px;margin:0 auto 0 auto;padding:10px 3px 3px 3px;}
#header {width:800px;background:#FFF;margin:0 auto;padding-top:5px;}
#nav {width:800px;margin:0 auto;background:#EEE;border-top:1px solid #666;border-bottom:1px solid #666;}
#navigation a{padding-top:5px;}
#divider {width:800px;margin:0 auto 0 auto;height:30px;}
#divider p{font-size:10px;padding:10px 0px 10px 10px;color:#666;}
#connector {background:#FFF;width:10px;height:3px;}
#break {width:780px;background:#4066FF;height:2px;}
#image_central {margin-top:10px;}
#delivery {margin-top:10px;margin-bottom:10px;}
#insidefooter {width:796px;margin:0 auto;padding:10px 5px 0 0;text-align:right;font-size:10px;border-top:1px solid #CCC;}

/*Stairlifts Curved*/
#stairliftscurved {width:215px;margin:10px auto 10px 10px;border:1px solid #1fb204;}
.headcurved{width:210px;margin:0;background: #1fb204;padding:7px 0 7px 5px;color:#FFF;font-weight:bold;}

/*Stairlifts Straight*/
#stairliftsstraight {width:215px;margin:10px auto 10px 10px;border:1px solid #C60;}
.headstraight{width:210px;margin:0;background: #C60;padding:7px 0 7px 5px;color:#FFF;font-weight:bold;}
.body{margin:5px;}
#stairlifts {width:215px;margin:10px auto 10px 10px;border:1px solid #1fb204;}
.head{width:210px;margin:0;background: #1fb204;padding:7px 0 7px 5px;color:#FFF;font-weight:bold;}

/*Stairlifts Curved*/
#stairliftsindivcurved {width:710px;margin:10px auto 10px 10px;border:1px solid #1fb204;}
.headindivcurved{width:705px;margin:0;background: #1fb204;padding:7px 0 7px 5px;color:#FFF;font-weight:bold;}

/*Stairlifts Straight*/
#stairliftsindivstraight {width:710px;margin:10px auto 10px 10px;border:1px solid #C60;}
.headindivstraight{width:705px;margin:0;background: #C60;padding:7px 0 7px 5px;color:#FFF;font-weight:bold;}
.bodyindiv{margin:5px;}
#info {margin:0 0 0 160px;width:530px;}
#info2 {margin:0 0 0 0;width:530px;}
#moreinfocurved {width:125px;background:#1fb204;margin:12px 0 0 40px;padding:2px;border:1px solid #000;color:#FFF;}
#moreinfostraight {width: 125px;background:#C60;margin:12px 0 0 40px;padding:2px;border:1px solid #000;color:#FFF;}
#pricecurved {width:140px;margin:12px 0px 0px 40px;padding:2px;border:1px solid #1fb204;}
#pricestraight{width:140px;margin:12px 50px 0px 0px;padding:2px;border:1px solid #C60;}
#moreinfo2 {width:100px;background:#1fb204;margin:5px auto;padding:2px;border:1px solid #000;color:#FFF;}
.pricestraight{width:200px;margin:20px 0 0 10px;padding:2px;float:right;border:1px solid #C60;}

/*Stairlifts Curved*/
#stairliftinfocurved {width:760px;border:1px solid #1fb204;margin:10px auto 0px auto;}
.headinfocurved{width:755px;margin:0;background:#1fb204;padding:7px 0 7px 5px;color:#FFF;font-weight:bold;
}
/*Stairlifts Straight*/
#stairliftinfostraight {width:760px;border:1px solid #C60;margin:10px auto 0px auto;}
.headinfostraight{width:755px;margin:0;background: #C60;padding:7px 0 7px 5px;color:#FFF;font-weight:bold;}
.bodyinfo{width:755px;padding:5px;font-size:12px;}
.linkpage {border-bottom: 1px solid #4066FF;}
.linkpageal {border-bottom: 1px solid #4066FF;width:120px;}
.linkpagear {border-bottom: 1px solid #4066FF;width:260px;}
.linkpagel {border-bottom: 1px solid #4066FF;width:430px;}
.linkpager {border-bottom: 1px solid #4066FF;width:230px;}
.dimensionsstraight {border-bottom:1px solid #C60;}
.dimensionscurved {border-bottom:1px solid #1fb204;}
.contact {border-bottom:1px solid #4066FF;}
.linkgreen {color:#FFF;}
#stairliftsindiv a:hover,#stairliftinfo a:hover {color:#DDD;}

/*My Ul's */
ul.nav {padding:6px 0px 10px 0px;list-style-type:none;}
ul.nav li {display:inline;font-size: 10pt;letter-spacing:0px;padding-right:4px;padding-left:4px;}
ul.stairlift {padding:4px 0px 0px 10px;list-style-type:circle;}
ul.stairlift li {padding:0 0 4px 0;font-size: 10pt;letter-spacing: 1px;}
ul.stairinfo li{padding:0 0 4px 0;}

/* Classes */
.floatright {float:right;margin-left:5px;padding-right:5px;width:auto;}
.floatleft {float:left;margin-right:5px;width:auto;}
.floatright2 {float:right;width:auto;}
.floatleft2 {float:left;width:auto;}
.floatright3 {float:right;margin-right:20px;width:auto;}
.floatright4 {float:right;margin-left:5px;height:200px;width:auto;}
.floatleftprice {float:left;margin-left:320px;width:auto;}
.floatleft3 {float:left;margin-left:20px;width:auto;}
.floatleftimg {float:left;margin-left:20px;width:auto;border:none;}
.floatleft4 {float:left;margin-left:5px;font-size:9px;margin-bottom:0px;width:auto;}
.imgfloat {float:right;margin-left:10px;width:auto;}
.imgfloat2 {float:left;margin-right:10px;width:auto;}
.clearfloat {clear:both;}
.caption {font-weight:bold;color:#666;width:300px;margin:0 auto;}
.imagea {border:0px #FFF solid;}
.imageb {border:1px #4066FF solid;}
.borderwrit{border:#00C 1px solid;border-top:none;background-color:#EEE;}
.borderwritd{border-left:#00C 1px solid;border-bottom:#00C 1px solid;background-color:#EEE;}
.borderwrith{border-right:#00C 1px solid;border-bottom:#00C 1px solid;background-color:#EEE;}
.borderwrit p{padding:5px 2px 5px 2px;font-size:12px;text-align:center;}
.borderwritd p{padding:5px 2px 5px 2px;font-size:12px;text-align:center;}
.borderwrith p{padding:5px 2px 5px 2px;font-size:12px;text-align:center;}
.borderpic{border:#00C 1px solid;padding-top:4px;background-color:#EEE;}
.borderpicd{border:#00C 1px solid;border-right:none;padding-top:4px;background-color:#EEE;}
.borderpich{border:#00C 1px solid;border-left:none;padding-top:4px;background-color:#EEE;}
.borderpicp{border-bottom:#00C 1px solid;border-top:#00C 1px solid;padding-top:4px;background-color:#EEE;}
.border{border:#00C 1px solid;background-color:#EEE;}
.border p{padding:5px;}
.absent{border:#00C 1px solid;background-color:#EEE;}
.absent p{padding:5px 2px 5px 2px;font-size:12px;text-align:center;}
#priceliststairright{background:#1fb204;border:#000 solid 1px;border-left:none;font-size:16px;}
#priceliststairleft{background:#1fb204;border:#000 solid 2px;border-top:none;border-bottom:#000 solid 2px;font-size:16px;}
#priceliststairleft:hover{background:url(images/hover.png) repeat #1fb204;}
.uklocspry{}
.uklocspry:hover{background-color:#EEE;	color:#006}
#historyblognav {background:#EEE;width:180px;border: 1px solid #888;padding:10px;font-family:Helvetica, Arial;text-align:center;}
#historyblognav h1{font-size:16px;color:#333;}
#historyblognav p{padding:5px 0 5px 0;text-align:center;}
#historyblognav a{color:#009;}
#historyblognav a:hover{color:#003;}
.historyblog {width:550px;border-bottom:1px solid #888;font-family:Helvetica, Arial;text-align:left;margin-bottom:10px;}
.historyblog a{color:#00C;text-decoration:underline;}
.historyblog a:hover{color:#003;}
.historytitle {font-size:22px;padding-bottom:5px;}
.historyposttime {font-variant:small-caps;font-size:12px;color:#666;padding-bottom:10px;}
.historypost {font-size:12px;padding:0px 10px 10px 0px;text-align:left;}
.newsblog {width:750px;border-bottom: 1px solid #888;font-family:Helvetica, Arial;text-align:left;margin:0 auto 20px auto;}
.newsblog a{color:#00C;text-decoration:underline;}
.gooddeed {width:750px;border-bottom: 1px solid #888;font-family:Helvetica, Arial;text-align:left;margin:0 auto 30px auto;}
.gooddeed2 {width:390px;border-bottom: 1px solid #888;font-family:Helvetica, Arial;text-align:left;margin:0 0 10px 15px;}
.gooddeed a{color:#00C;text-decoration:underline;}
#platform {width:215px;margin:10px auto 10px 10px;border:1px solid #900;text-align:center;}
.headplatform{width:210px;margin:0;background: #900;padding:7px 0 7px 5px;color:#FFF;font-weight:bold;text-align:center;}
.headplatform a{color:#FFF;}
.platformright{width:215px;margin:0 5px 0 0;border:1px solid #900;background:#900;float:right;font-size:12px;color:#FFF;	font-weight:bold;}
.contactfloat{float:right;text-align:center;width:290px;margin-top:15px;}
.contactfloatbottom{float:right;width:415px;text-align:center;}
.ambassadorfloat{float:right;text-align:center;margin-top:135px;width:100%;}
.castlecomfortlink {border-bottom: 1px solid #4066FF;padding:5px;}
#gooddeednav {background:#EEE;width:320px;border: 1px solid #888;padding:10px;font-family:Helvetica, Arial;text-align:center;}
#gooddeednav h1{font-size:16px;color:#333;}
#gooddeednav p{padding:5px 0 5px 0;text-align:center;}
#gooddeednav a{color:#009;}
#gooddeednav a:hover{color:#003;}
.iframeg {background:url(images/iback.png) repeat;position:absolute;left:50%;margin-left:-225px;top:50px;z-index:1000;}
.noborder{border:none;}
.newsblogmenu {width:750px;border:1px solid #888;font-family:Helvetica, Arial;font-size:12px;text-align:left;margin:0 auto 20px auto;background:#EEE}
.newsblogmenu a{color:#00C;text-decoration:underline;}
.linkblack {color:#000}
.undl{text-decoration:underline;}